Subject: Re: bug#26952: 25.1; loops eating all memory while yanking big rectangle

From: Eli Zaretskii <[email-masked]>
Date: Thu, 25 May 2017 22:34:11 +0300

> Cc: [email-masked], [email-masked], [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Thu, 25 May 2017 12:24:02 -0700
> 
> On 05/25/2017 10:45 AM, Eli Zaretskii wrote:
> >> I'm OK with backporting, btw, and would be happy to test if it fixes my issues
> >> too.
> > Paul, could you please do that?
> 
> I could, if I knew what the "that" is. Could you summarize it, or point 
> to the commit to master that you want backported to 25?

Sorry.  I will try, but I'm not sure I'll succeed.

What I meant is to make hybrid_malloc the default on the same systems
where it is the default on master, in particular on GNU/Linux systems.
Not sure if this is helpful enough.

Thanks.